1.10.1 → 1.10.2 libvips + whole X server dependency?

Technical Support

Suggested Topics


| | | |